/*** ------ ***/
/*** HEADER ***/
/*** ------ ***/

#header h1 {
  margin: 0px;
}

#header h1 span {
  display: none;
}

#header h1 a {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 355px;
  height: 30px;
  background-image: url(../pic/kmkg.jpg);
  background-position: left top;
  background-repeat: no-repeat;
}

body.lang_en #header h1 a {
  background-image: url(../pic/kmkgEN.jpg);
}

body.lang_fr #header h1 a {
  background-image: url(../pic/kmkgFR.jpg);
}

ul.primary-links {
  position: absolute;
  top: 30px;
  left: 0px;
}

ul.primary-links li {
  display: block;
  float: left;
  width: 235px;
  height: 30px;
  line-height: 30px;
  text-align: center;
}

ul.primary-links li a {
  display: block;
  float: left;
  width: 235px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  background-image: url(../pic/bg_tabs.png);
  background-position: left bottom;
  background-repeat: repeat-x;
  text-decoration: none;
  font-family: 'TheSerifRegular', Georgia, "Times New Roman", Times, serif;
  color: #FFF;
  font-size: 13px;
}

ul.primary-links li.active-trail a,
body.subsite-1 li.menu-426 a,
body.subsite-1 li.menu-436 a,
body.subsite-1 li.menu-644 a,
body.subsite-3 li.menu-611 a,
body.subsite-3 li.menu-614 a,
body.subsite-3 li.menu-646 a,
body.subsite-2 li.menu-428 a,
body.subsite-2 li.menu-440 a,
body.subsite-2 li.menu-645 a {
  background-image: none;
}

ul.primary-links li.menu-426 a,
ul.primary-links li.menu-436 a,
ul.primary-links li.menu-644 a {
  background-color: #0192D3;
}

ul.primary-links li.menu-652 a,
ul.primary-links li.menu-650 a,
ul.primary-links li.menu-651 a {
  background-color: #FF1200;
}

ul.primary-links li.menu-611 a,
ul.primary-links li.menu-614 a,
ul.primary-links li.menu-646 a {
  background-color: #75BC28;
}

ul.primary-links li.menu-428 a,
ul.primary-links li.menu-440 a,
ul.primary-links li.menu-645 a {
  background-color: #FF7000;
}

#block-locale-0 {
  position: absolute;
  top: 0px;
  right: 0px;
  padding-right: 10px;
  background-image: url(../pic/bg_body.jpg);
  background-position: left top;
  background-repeat: repeat-x;
}

#block-locale-0 ul {
  height: 30px;
  width: 575px;
  text-align: right;
}

#block-locale-0 ul, #block-locale-0 ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#block-locale-0 ul li {
  display: inline;
  height: 30px;
  line-height: 30px;
  padding-left: 11px;
  margin-left: 10px;
  border-left: 1px solid #999;
}

#block-locale-0 ul li.first {
  padding: 0px;
  margin: 0px;
  border: none;
}

#block-locale-0 ul li a {
  color: #CCC;
  text-decoration: none;
}

#block-locale-0 ul li a.active {
  color: #FFF;
}

#block-menu-menu-jubelparkmuseum-toolbar,
#block-menu-menu-cinquantenaire-toolbar-nl,
#block-menu-menu-cinquantenaire-toolbar-fr,
#block-menu-menu-hallepoort-toolbar,
#block-menu-menu-halle-toolbar-nl,
#block-menu-menu-halle-toolbar-fr,
#block-menu-menu-musea-verre-oosten-toolbar,
#block-menu-menu-east-toolbar-nl,
#block-menu-menu-east-toolbar-fr {
  position: absolute;
  top: 60px;
  left: 0px;
}

#block-menu-menu-jubelparkmuseum-toolbar ul, #block-menu-menu-jubelparkmuseum-toolbar ul li,
#block-menu-menu-cinquantenaire-toolbar-nl ul, #block-menu-menu-cinquantenaire-toolbar-nl ul li,
#block-menu-menu-cinquantenaire-toolbar-fr ul, #block-menu-menu-cinquantenaire-toolbar-fr ul li,
#block-menu-menu-hallepoort-toolbar ul, #block-menu-menu-hallepoort-toolbar ul li,
#block-menu-menu-halle-toolbar-nl ul, #block-menu-menu-halle-toolbar-nl ul li,
#block-menu-menu-halle-toolbar-fr ul, #block-menu-menu-halle-toolbar-fr ul li,
#block-menu-menu-musea-verre-oosten-toolbar ul, #block-menu-menu-musea-verre-oosten-toolbar ul li,
#block-menu-menu-east-toolbar-nl ul, #block-menu-menu-east-toolbar-nl ul li,
#block-menu-menu-east-toolbar-fr ul, #block-menu-menu-east-toolbar-fr ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#block-menu-menu-jubelparkmuseum-toolbar ul,
#block-menu-menu-cinquantenaire-toolbar-nl ul,
#block-menu-menu-cinquantenaire-toolbar-fr ul,
#block-menu-menu-hallepoort-toolbar ul,
#block-menu-menu-halle-toolbar-nl ul,
#block-menu-menu-halle-toolbar-fr ul,
#block-menu-menu-musea-verre-oosten-toolbar ul,
#block-menu-menu-east-toolbar-nl ul,
#block-menu-menu-east-toolbar-fr ul {
  height: 30px;
  width: 930px;
  padding-left: 10px;
}

#block-menu-menu-jubelparkmuseum-toolbar ul li,
#block-menu-menu-cinquantenaire-toolbar-nl ul li,
#block-menu-menu-cinquantenaire-toolbar-fr ul li,
#block-menu-menu-hallepoort-toolbar ul li,
#block-menu-menu-halle-toolbar-nl ul li,
#block-menu-menu-halle-toolbar-fr ul li,
#block-menu-menu-musea-verre-oosten-toolbar ul li,
#block-menu-menu-east-toolbar-nl ul li,
#block-menu-menu-east-toolbar-fr ul li {
  display: block;
  float: left;
  height: 30px;
  line-height: 30px;
  background-image: url(../pic/divider.gif);
  background-position: right center;
  background-repeat: no-repeat;
  padding-right: 11px;
  margin-right: 10px;
}

#block-menu-menu-jubelparkmuseum-toolbar ul li.last,
#block-menu-menu-cinquantenaire-toolbar-nl ul li.last,
#block-menu-menu-cinquantenaire-toolbar-fr ul li.last,
#block-menu-menu-hallepoort-toolbar ul li.last,
#block-menu-menu-halle-toolbar-nl ul li.last,
#block-menu-menu-halle-toolbar-fr ul li.last,
#block-menu-menu-musea-verre-oosten-toolbar ul li.last,
#block-menu-menu-east-toolbar-nl ul li.last,
#block-menu-menu-east-toolbar-fr ul li.last {
  background: none;
  padding-right: 0px;
  margin-right: 0px;
}

#block-menu-menu-jubelparkmuseum-toolbar ul li a,
#block-menu-menu-cinquantenaire-toolbar-nl ul li a,
#block-menu-menu-cinquantenaire-toolbar-fr ul li a,
#block-menu-menu-hallepoort-toolbar ul li a,
#block-menu-menu-halle-toolbar-nl ul li a,
#block-menu-menu-halle-toolbar-fr ul li a,
#block-menu-menu-musea-verre-oosten-toolbar ul li a,
#block-menu-menu-east-toolbar-nl ul li a,
#block-menu-menu-east-toolbar-fr ul li a {
  display: block;
  float: left;
  text-decoration: none;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 12px;
  color: #FFF;
}

#block-menu-menu-jubelparkmuseum-toolbar ul li.active-trail a,
#block-menu-menu-cinquantenaire-toolbar-nl ul li.active-trail a,
#block-menu-menu-cinquantenaire-toolbar-fr ul li.active-trail a,
#block-menu-menu-hallepoort-toolbar ul li.active-trail a,
#block-menu-menu-halle-toolbar-nl ul li.active-trail a,
#block-menu-menu-halle-toolbar-fr ul li.active-trail a,
#block-menu-menu-musea-verre-oosten-toolbar ul li.active-trail a,
#block-menu-menu-east-toolbar-nl ul li.active-trail a,
#block-menu-menu-east-toolbar-fr ul li.active-trail a,
#block-menu-menu-jubelparkmuseum-toolbar ul li a.active,
#block-menu-menu-cinquantenaire-toolbar-nl ul li a.active,
#block-menu-menu-cinquantenaire-toolbar-fr ul li a.active,
#block-menu-menu-hallepoort-toolbar ul li a.active,
#block-menu-menu-halle-toolbar-nl ul li a.active,
#block-menu-menu-halle-toolbar-fr ul li a.active,
#block-menu-menu-musea-verre-oosten-toolbar ul li a.active,
#block-menu-menu-east-toolbar-nl ul li a.active,
#block-menu-menu-east-toolbar-fr ul li a.active {
  background-image: url(../pic/active.gif);
  background-position: center bottom;
  background-repeat: no-repeat;
}

/*** ------- ***/
/*** CONTENT ***/
/*** ------- ***/

.breadcrumb {
  line-height: 30px;
  padding: 0px;
}

/*-- Splash --*/

body#splash #main .item-list {
  width: 220px;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}

body#splash #main .item-list h3 {
  display: none;
}

body#splash #main .item-list ul, body#splash #main .item-list ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

body#splash #main .item-list ul {
  padding-top: 150px;
  background-position: center top;
  background-repeat: no-repeat;
  margin-bottom: 40px;
}

body#splash #main .item-list ul.cinquantenaire {
  background-image: url(../pic/logo-cinquantenaire.png);
}

body#splash #main .item-list ul.mim {
  background-image: url(../pic/logo-mim.png);
}

body#splash #main .item-list ul.fareast {
  background-image: url(../pic/logo-east.png)
}

body#splash #main .item-list ul.halle {
  background-image: url(../pic/logo-halle.png);
}

body#splash #main .item-list ul li {
  text-align: center;
  margin-bottom: 20px;
}

body#splash #main .item-list ul li a {
  text-decoration: none;
  font-family: 'TheSerifRegular', "Trebuchet MS", Verdana, Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
}

body#splash #main .item-list ul.cinquantenaire li a {
  color: #0192D3;
}

body#splash #main .item-list ul.mim li a {
  color: #FF1200;
}

body#splash #main .item-list ul.fareast li a {
  color: #75BC28;
}

body#splash #main .item-list ul.halle li a {
  color: #FF7000;
}

body#splash #block-block-14 {
  text-align: center;
  font-size: 13px;
  color: #666;
}

/*-- Activities carousel --*/

#block-views-calendar-block_1 {
  width: 700px;
  background-image: url(../pic/bg_calendar.jpg);
  background-position: left top;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

#block-views-calendar-block_1 h2 {
  margin: 0px;
  padding: 20px;
  color: #FFF;
  font-size: 18px;
}

.jcarousel-skin-tango .jcarousel-container {
  border: none;
  background: none;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
  padding: 0px;
  width: 700px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
  height: 80px;
  width: 700px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal ul {
  margin: 0px;
  padding: 0px;
}

.jcarousel-skin-tango li.jcarousel-item {
  margin: 0px;
  padding: 0px;
  list-style: none;
  height: 80px;
  width: 135px;
  padding-left: 20px;
  padding-right: 20px;
  background: none;
  color: #FFF;
  z-index: 10;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
  margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #000000;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal,
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
  background: none;
  background-image: url(../pic/slider-left.png);
  background-position: left top;
  background-repeat: no-repeat;
  cursor: pointer;
  height: 42px;
  width: 20px;
  position: absolute;
  left: -10px;
  top: 0px;
  z-index: 30;
}

.jcarousel-skin-tango .jcarousel-next-horizontal,
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
  background: none;
  background-image: url(../pic/slider-right.png);
  background-position: right top;
  background-repeat: no-repeat;
  cursor: pointer;
  height: 42px;
  width: 20px;
  position: absolute;
  right: -10px;
  top: 0px;
  z-index: 30;
}

#block-views-calendar-block_1 .views-field-title a,
#block-views-calendar-block_1 .views-field-field-shorttitle-value a {
  color: #fff;
}

#block-views-calendar-block_1 .views-field-field-date-value {
  color: #ccc;
  font-size: 10px;
}

/*-- Press --*/

#block-views-press-block_1 .view-content ul, #block-views-press-block_1 .view-content ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#block-views-press-block_1 .view-content ul li {
  margin-bottom: 20px;
}

/*-- Collections --*/

.view-collection ul, .view-collection ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.view-collection ul li {
  margin-bottom: 20px;
}

.view-collection .views-field-field-teaser-image-fid img {
  float: left;
  margin-right: 10px;
}

.field-field-pics,
.field-field-link,
.field-field-logo {
  clear: both;
  margin-bottom: 20px;
}

.field-field-pics .field-item,
.field-field-logo .field-item {
  float: left;
  margin-left: 20px;
  margin-bottom: 20px;
}

.field-field-pics .field-item img,
.field-field-logo .field-item img {
  float: left;
}

.field-field-pics .firstofrow,
.field-field-logo .firstofrow {
  clear: both;
  margin-left: 0px;
}

.field-field-video {
  clear: both;
}

#block-views-research-block_1 h2 {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 13px;
  font-weight: bold;
}

#block-views-research-block_1 .item-list ul,
#block-views-research-block_1 .item-list ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

/*-- Expositions --*/

.view-expositions ul, .view-expositions ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.view-expositions ul li {
  margin-bottom: 20px;
}

.view-expositions .views-field-field-teaser-image-fid img {
  float: left;
  margin-right: 10px;
}

.field-field-subtitle {
  font-family: 'TheSerifRegular', "Trebuchet MS", Verdana, Arial, sans-serif;
  font-size: 14px;
  color: #999;
}

.exposition .field-field-date {
  margin-bottom: 10px;
}

/*-- Activities --*/

#block-views-activities-block_2 .view-activities .view-content ul, #block-views-activities-block_2 .view-activities .view-content ul li,
#block-views-activities-block_3 .view-activities .view-content ul, #block-views-activities-block_3 .view-activities .view-content ul li,
#block-views-activities-block_4 .view-activities .view-content ul, #block-views-activities-block_4 .view-activities .view-content ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#block-views-activities-block_2 .view-activities .view-content ul li,
#block-views-activities-block_3 .view-activities .view-content ul li,
#block-views-activities-block_4 .view-activities .view-content ul li {
  margin-bottom: 20px;
}

#block-views-activities-block_2 .view-activities .view-content .views-field-field-teaser-image-fid img,
#block-views-activities-block_3 .view-activities .view-content .views-field-field-teaser-image-fid img,
#block-views-activities-block_4 .view-activities .view-content .views-field-field-teaser-image-fid img {
  float: left;
  margin-right: 10px;
}

.activity .field-field-date {
  margin-bottom: 10px;
}

/*-- Publications --*/

#block-views-publications-block_1 .view-content ul, #block-views-publications-block_1 .view-content ul li,
#block-views-publications-block_2 .view-content ul, #block-views-publications-block_2 .view-content ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#block-views-publications-block_1 .view-content ul li,
#block-views-publications-block_2 .view-content ul li {
  padding-left: 15px;
  background-image: url(../pic/bullet.gif);
  background-position: left 5px;
  background-repeat: no-repeat;
}

.view-publications .item-list {
  margin-bottom: 10px;
}

.publication .field-field-author,
.publication .field-field-cover,
.publication .field-field-price {
  margin-bottom: 10px;
}

.publication .field-field-cover img {
  float: left;
  margin-right: 20px;
}

/*-- Attention boxes --*/

.view-attention-box .views-row {
  margin-bottom: 20px;
  display: block;
  width: 220px;
  height: 160px;
  background-color: #000;
  position: relative;
}

.view-attention-box .views-row .views-field-field-pics-fid {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 10;
}

.view-attention-box .views-row .views-field-body {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 200px;
  z-index: 20;
  padding: 10px;
  background-image: url(../pic/transparent.png);
  background-position: left top;
  background-repeat: repeat;
  color: #EEE;
}

.view-attention-box .views-row .views-field-body h3 {
  font-size: 16px;
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #EEE !important;
  font-style: italic;
}

.view-attention-box .views-row .views-field-body h3 a {
  color: #EEE !important;
  text-decoration: none;
}

/*** ---- ***/
/*** LEFT ***/
/*** ---- ***/

#block-search-0 label {
  display: none;
}

#block-search-0 input#edit-search-block-form-1 {
  display: block;
  float: left;
  width: 148px;
  padding: 0px;

  height: 23px;
  line-height: 23px;
}

#block-search-0 input#edit-submit,
#block-search-0 input#edit-submit-1,
#block-search-0 input#edit-submit-2 {
  display: block;
  float: left;
  width: 70px;
  padding: 0px;

  height: 25px;
  line-height: 25px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background-color: #999 !important;
}

#block-search-0 {
  width: 220px;
  height: 50px;
}

#sidebar-left #block-menu-menu-admin {
  border: 1px solid #CCC;
  padding: 5px;
}

#sidebar-left #block-menu-menu-admin * {
  border: none;
}

#sidebar-left #block-menu-menu-admin ul.menu li a {
  padding-top: 3px;
  padding-bottom: 3px;
  font-size: 12px;
}

/*** ----- ***/
/*** RIGHT ***/
/*** ----- ***/

#block-views-promoted-block_1 .view-content ul, #block-views-promoted-block_1 .view-content ul li,
#block-views-expositions-block_1 .view-content ul, #block-views-expositions-block_1 .view-content ul li,
#block-views-activities-block_1 .view-content ul, #block-views-activities-block_1 .view-content ul li,
#sidebar-right .view-related .view-content ul, #sidebar-right .view-related .view-content ul li,
.view-files .view-content ul, .view-files .view-content ul li,
#block-views-contact-block_1 .view-content ul, #block-views-contact-block_1 .view-content ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#sidebar-right .view-related .view-content ul li,
#block-views-contact-block_1 .view-content ul li {
  padding-left: 15px;
  background-image: url(../pic/bullet.gif);
  background-position: left 5px;
  background-repeat: no-repeat;
}

#block-views-promoted-block_1 .view-content ul li.views-row,
#block-views-expositions-block_1 .view-content ul li.views-row {
  margin-bottom: 20px;
}

#block-views-promoted-block_1 .view-content ul li.views-row-last,
#block-views-expositions-block_1 .view-content ul li.views-row-last {
  margin-bottom: 0px;
}

.view-files .view-content ul li .views-field-field-files-fid img {
  display: inline;
}

.view-expositions-fees .views-field-field-fees-normal-value label,
.view-expositions-fees .views-field-field-fees-discount-value label,
.view-expositions-fees .views-field-field-fees-discount2-value label,
.view-expositions-fees div.views-field-nothing label {
  display: none;
}

/*** ------ ***/
/*** FOOTER ***/
/*** ------ ***/

#footer .block-menu ul, #footer .block-menu ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#footer .block-menu ul li {
  display: inline;
  margin-right: 20px;
}

#footer .block-menu ul li a {
  color: #333;
}

#footer #block-block-18 {
  float: right;
}

#footer #block-block-18 img {
  margin-left: 20px;
}